Loading...
Searching...
No Matches
Opm::SubDomainIndices Struct Reference

Representing a part of a grid, in a way suitable for performing local solves. More...

`#include <SubDomain.hpp>`

Inheritance diagram for Opm::SubDomainIndices:

## Public Member Functions

| SubDomainIndices (const int i, std::vector< int > &&c, std::vector< bool > &&in, bool s)

## Public Attributes

int | index
std::vector< int > | cells
std::vector< bool > | interior
bool | skip

## Detailed Description

Representing a part of a grid, in a way suitable for performing local solves.

The documentation for this struct was generated from the following file:

- opm/simulators/flow/SubDomain.hpp